Dr.nabeee3と日々のめも

詰まったところの解決策とか興味のあることを書いていくよてい

Xcode 7.1でof_v0.8.4のエラー

OSをEl Capitanにアップデートしてopenframeworksを使おうとしたらエラーが出たので,備忘録です.
と言ってもこちら(
http://qiita.com/coa00@github/items/c91adb9505e72d057da9
)を参考にさせていただいただけですが..